EcoWatch for Symbian - Feature #50

Create a QML prototype of the main Ul form
12/17/2011 11:04 PM - Anekcanap BopoauvH

Status: Closed Start date: 12/17/2011
Priority: Normal Due date:

Assignee: AnekcaHop bopoavH % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.0 Spent time: 1.75 hour
Description

History

#1 - 02/13/2012 06:41 AM - AnekcaHap BopoauH

- Status changed from New to Closed

#2 - 02/13/2012 06:41 AM - AnekcaHaop BopoauH
- % Done changed from 0 to 100
